.order_nav {
	@extend .member_nav;
	margin: 15px 0 30px;
	> div {
		width: 23.5%;
		height: 63px;
		border-radius: 7px;
	}
	a {
		padding: 8px;
	}
}
.pddetail {

}
.pddetail_title {
	p {
		display: inline-block;
		width: 78%;
	}
	a {
		display: inline-block;
		width: 20%;
	}
}
.pdtable {
	th {
		padding: 5px 0;
		font-size: 14px;
		background-color: #ccc;
		&:first-child {
			width: 40%;
		}
	}
	td {
		padding: 5px;
		border-bottom: solid 1px #ccc;
		position: relative;
		&.pdtable_final {
			border-bottom: 0;
			text-align: right;
		}
	}
	p {
		margin: 0 0 5px;
		font-size: 14px;
	}
	&.nopic {
		th {
			&:first-child {
				width: 50%;
			}
		}
	}
}

.pdtable_delete {
	display: block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	width: 40px;
	height: 40px;
	background: url(../images/icons/btn_delete.jpg) no-repeat center center;
}

.order_btn {
	margin: 15px 0;
	display: flex;
	justify-content: center;
	a {
		// display: table;
		// vertical-align: middle;
		// float: left;
		display: flex;
		width: 49%;
		height: 64px;
		text-align: center;
		color: #fff;
		padding: 5px;
		justify-content: center;
		&:first-child {
			margin-right: 2%;
			background-color: #565656;
		}
		&:last-child {
			background-color: #e9007a;
		}
		span {
			align-self: center;
			// display: table-cell;
			// vertical-align: middle;
		}
	}
}

.order_member {
	margin: 0 0 15px;
	p {
		margin: 0 0 10px;
		font-size: 14px;
		span {
			color: $red;
		}
	}
}

.orderpay {
	margin: 15px 0;
	h5 {
		font-size: 14px;
		background: #ccc;
		padding: 5px;
		margin: 0;
	}
	ol {
		padding-left: 24px;
		margin: 0;
		li {
			font-size: 14px;
			line-height: 26px;
		}
	}
}
.orderpay_note {
	margin: 15px 0 0;
	padding: 5px 0;
	background-color: #fce7ec;
	p {
		margin: 0;
		padding-left: 5px;
		font-size: 14px;
	}

}